{
    "dc_identifier": "nl.ws0155.2k.2020.487",
    "dc_title": "Aanvraag watervergunning voor het bouwen van een kelder, ter hoogte van Cruquiusweg 120, 1019 AK Amsterdam - AGV - WN2020-003440",
    "dc_type": "2k",
    "dc_description": "Bij het Waterschap Amstel, Gooi en Vecht (AGV) is een watervergunning aangevraagd voor het bouwen van een kelder, ter hoogte van Cruquiusweg 120, 1019 AK Amsterdam. Waternet behandelt deze aanvraag namens AGV.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-6183",
    "dc_publisher": "ws0155",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2020-06-10",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Amstel, Gooi En Vecht",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Amstel, Gooi En Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0155.2k.2020.487.doc.1",
            "dc_title": "Aanvraag watervergunning voor het bouwen van een kelder, ter hoogte van Cruquiusweg 120, 1019 AK Amsterdam - AGV - WN2020-003440",
            "foi_fileName": "wsb-2020-6183.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-6183.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.487.doc.2",
            "dc_title": "aanvraag",
            "foi_fileName": "exb-2020-29555.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-29555/1/bijlage/exb-2020-29555.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.487.doc.3",
            "dc_title": "bijlage 1",
            "foi_fileName": "exb-2020-29556.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-29556/1/bijlage/exb-2020-29556.pdf"
        }
    ]
}